@import url("test.css");
@import url("test2.css");
/*  Global Styles  */
* {
	margin:0;
	padding:0;
}

BODY {
	position:relative;
	min-width:1000px;
	font-family:arial;
	font-size:12px;
	color:#444;
}

P {margin-bottom:15px}

H1 {
	margin-bottom:15px;
	padding-left:15px;
	background:url(../images/d9.gif) 0 0 no-repeat;
	font-family:georgia;
	font-size:20px;
	color:#bd7c2f;
}

H2 {
	margin-bottom:10px;
	font-family:georgia;
	font-size:18px;
	color:#bd7c2f;
}

H3 {
	margin-bottom:5px;
	font-family:georgia;
	font-size:15px;
	color:#333;
}

H4 {
	margin-bottom:3px;
	font-family:georgia;
	font-size:14px;
	color:#bd7c2f;
}

HR {
	margin:5px 0;
	border:none;
	border-bottom:1px #e6bd8f dotted;
	background:none;
}

INPUT {
	outline:none;
}

IMG {
	border:none;
}

A {
	outline:none;
	font-weight:bold;
	color:#a05701;
}

A:hover {
	color:#000;
}

UL {
	list-style:none;
}

OL {
	margin:0 0 15px 25px;
}

.instr_cnfrmd {
	margin:5px 0 10px 0;
}

.instr_cnfrmd input[type="radio"] {
	width:auto;
	height:auto;
	display:inline-block;
	margin:0 5px 0 0;
}

.instr_cnfrmd label {
	vertical-align:middle;
	display:inline-block;
	width:600px;
	margin:0 0 5px 0;
	font-size:11px;
	line-height:12px;
	font-weight:normal;
}

/*  Layers  */
#page {
	position:relative;
	margin:0 auto;
	width:1200px;
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
}

#content {
	position:relative;
	padding-top:263px;
}

#wbody {
	float:left;
	width:100%;
}

#body {
	position:relative;
	margin-right:270px;
	padding:70px 10px 30px;
	line-height:18px;
}

#smenu {
	position:absolute;
	top:263px;
	left:0;
}

#sbar {
	float:left;
	margin-left:-270px;
	width:270px;
}

#header {
	position:absolute;
	top:0;
	width:100%;
	height:263px;
	background:url(../images/topbg1.png) 0 100% repeat-x;
}

#topr {
	float:right;
	width:29px;
	height:240px;
	padding:21px 0 0 1px;
	background:url(../images/trbg.gif) 100% 0 repeat-y;
}

#whead {
	position:relative;
	margin:0 30px 0 180px;
	height:263px;
	text-align:center;
	
}

#hright {
	float:right;
	margin:12px 0 0 -395px;
	line-height:0;
	font-size:0.01pt;

}

#foot {
	clear:both;
	background:url(../images/b2.png) 100% 65px no-repeat;
	text-align:center;
}
#bcity {
	background:url(../images/b1.gif) 100% 100% no-repeat;
	line-height:0;
	font-size:0.01pt;
}
#fwbtm {
	margin-right:192px;
	padding-left:100px;
	background:#9f1d1d;
}
#fbtm {
	padding:5px 0;
	width:100%;
}
#flnk {
	font-size:10px;
}
#ftop {
	margin-right:192px;
	padding:8px 0 9px 100px;
	height:27px;
	background:url(../images/b4.gif) 0 0;
}
#copy {
	padding-top:4px;
}
#foot A {
	margin:17px 6px;
	color:#fff;
}
#ftop A {
	color:#222;
}

/*  Objects Styles  */
#mmenu {
	float:left;
	padding:10px 0 0 10px;
	width:180px;
	height:263px;
	background:url(../images/topbg.gif) 0 0 repeat-x;
	font-family:"Times New Roman";
	font-size:12px;
	font-weight:bold;
}
#mmenu LI {
	background:url(../images/mmibg.png) 0 0 no-repeat;
}
#mmenu A {
	display:block;
	margin-bottom:-5px;
	padding:10px 20px 14px 50px;
	background:url(../images/d4.gif) 17px 6px no-repeat;
	text-decoration:none;
	color:#a05701;
}
#mmenu A:hover {
	background:url(../images/d5.gif) 17px 6px no-repeat;
	color:#000;
}

#tmenu {
	margin:0 auto;
	border-collapse:collapse;
	line-height:0;
	font-size:0.01pt;
}
#tmenu A {
	display:inline-block;
	padding:10px 15px 5px;
	background:url(../images/tmc.gif);
	text-decoration:none;
	line-height:11px;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
#tmenu A:hover {
	color:#ff0;
}

#smenu {
	padding:0 5px 15px 0;
	height:24px;
	overflow:hidden;
	background:url(../images/smnubg.png) 100% 100% no-repeat;
}

#smctrl {
	display:block;
	padding:10px 50px 13px 25px;
	background:url(../images/smctrl.png) 100% 0 no-repeat;
	line-height:16px;
	text-align:center;
	text-decoration:none;
	font-family:georgia;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

#smlist {
	padding:5px 10px 0 15px;
	list-style:none;
}

#smlist LI {
	margin-bottom:10px;
	padding-left:25px;
	background:url(../images/d2.gif) 10px 4px no-repeat;
}

#sbtop {
	position:relative;
	margin-bottom:20px;
	background:#f7eecb url(../images/rf.gif) 0 0 repeat-y;
}
#sbtbg {
	padding:0 0 5px 3px;
	background:url(../images/sbtbg.png) 0 100% no-repeat;
}

#phones {
	position:relative;
	margin:0 0 -30px -237px;
	padding:7px 0 40px 25px;
	background:url(../images/sbls.png) 0 0 no-repeat;
}

#topr A {
	display:block;
	padding:10px 0;
	text-align:center;
}

/*  Common Styles  */
.vat {vertical-align:top}
.vam {vertical-align:middle}
.vab {vertical-align:bottom}
.val {vertical-align:baseline}
.tal {text-align:left}
.tac {text-align:center}
.tar {text-align:right}
.fl {float:left}
.fr {float:right}

TABLE.vat TD {vertical-align:top}
TABLE.vam TD {vertical-align:middle}
TABLE.vab TD {vertical-align:bottom}

.mb15 {
	margin-bottom:15px;
}

.w50 {width:50px}
.w100 {width:100px}
.w150 {width:150px}
.w200 {width:200px}
.w250 {width:250px}
.w300 {width:300px}
.w350 {width:350px}
.w400 {width:400px}
.w500 {width:500px}
.w50p {width:50%}
.w97p {width:97%}
.w98p {width:98%}
.w99p {width:99%}
.w100p {width:100%}

.clear {
	clear:both;
	line-height:0;
	font-size:0.01pt;
}

.sbbt {
	margin:0 10px;
	padding:14px 17px 13px;
	background:url(../images/sbbt.png) 0 0 no-repeat;
	line-height:18px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}

.sbbx {
	margin:0 10px 15px;
	padding:7px 0 12px 15px;
	background:url(../images/sbbx.png) 0 100% no-repeat;
}

.sbbx A {color:#fff}

.ls1 LI {
	margin-bottom:3px;
	padding:7px 0 7px 33px;
	background:url(../images/d3.gif) 0 0 no-repeat;
	color:#fff;
}

.ls2 LI {
	margin-bottom:3px;
	padding:0px 0 7px 33px;
	background:url(../images/d6.gif) 0 0 no-repeat;
}

.fld1 {
	margin-right:5px;
	width:93px;
	border:1px #ccc solid;
	font-size:12px;
}

.fld2 {
	width:150px;
	border:1px #ccc solid;
	font-size:12px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.fld_txt,
.fld_tar {
	padding:3px 5px;
	border:1px #ccc solid;
	font-size:12px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.phone {
	margin-left:35px;
	font-size:22px;
}
.phone IMG {vertical-align:middle}

.ybg {
	background:#fff5be;
}
.ybr {
	border-right:1px #e6bd8f solid;
}

.errmsg {
	font-weight:bold;
	color:#c00;
}
.okmsg {
	font-weight:bold;
	color:#0a0;
}

/*  Blocks  */
.rb1 {
	margin-bottom:15px;
	border:1px #e6bd8f solid;
	-webkit-border-radius:12px;
	-khtml-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
}
.rbx1 {
	padding:15px 15px 0;
}
TABLE.rb1 TR:first-child TD:last-child {
	-webkit-border-radius-topright:12px;
	-khtml-border-radius-topright:12px;
	-moz-border-radius-topright:12px;
	border-radius-topright:12px;
}
TABLE.rb1 TR:last-child TD:last-child {
	-webkit-border-radius-bottomright:12px;
	-khtml-border-radius-bottomright:12px;
	-moz-border-radius-bottomright:12px;
	border-radius-bottomright:12px;
}

.rbt2 {
	padding:14px 17px 13px;
	background:url(../images/rbt2.png) 0 100% no-repeat;
	line-height:18px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}
.rbx2 {
	margin-bottom:15px;
	padding:7px 15px 12px;
	background:url(../images/rbx2.png) 0 100% no-repeat;
}

.rb3 {
	margin-bottom:15px;
	border:1px #e6bd8f solid;
	-webkit-border-radius:12px 12px 0 0;
	-khtml-border-radius:12px 12px 0 0;
	-moz-border-radius:12px 12px 0 0;
	border-radius:12px 12px 0 0;
}
.rbx3 {
	padding:15px 15px 0;
}

/*  Slider  */
.slider {
	clear:both;
/*	margin-bottom:15px;
	-webkit-border-radius:12px;
	-khtml-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;*/
	background:#dedede;
}

.slider H6 {
	padding:10px 5px 8px 35px;
	cursor:pointer;
	border-top:1px #c1392b solid;
/*	border-bottom:1px #9d201f solid;*/
	background:#a72525 url(../images/d7.gif) 9px 50% no-repeat;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#fff;
}
.slider LI:first-child H6 {
	border-top:none;
/*	-webkit-border-radius:12px 12px 0 0;
	-khtml-border-radius:12px 12px 0 0;
	-moz-border-radius:12px 12px 0 0;
	border-radius:12px 12px 0 0;*/
}
.slider LI:last-child H6 {
	border-bottom:none;
	/*-webkit-border-radius:0 0 12px 12px;
	-khtml-border-radius:0 0 12px 12px;
	-moz-border-radius:0 0 12px 12px;
	border-radius:0 0 12px 12px;*/
}
.slider LI:last-child H6.open {
	border-bottom:none;
/*	-webkit-border-radius:0;
	-khtml-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;*/
}

.slider H6:hover {
	background-color:#b63434;
	background-image:url(../images/d8.gif);
}

.slider .acc-section {
	overflow:hidden;
}
.slider .acc-content {
	padding:10px 10px 1px;
}
.slider P {
	margin-bottom:10px;
	line-height:16px;
}

/*  Buttons  */
.btn1, .btn2 {
	display:inline-block;
	line-height:0;
	font-size:0.01pt;
}
.btn1 {
	width:125px;
	height:29px;
	background:url(../images/btn1.png) 50% 50% no-repeat;
}
.btn2 {
	width:133px;
	height:41px;
	background:url(../images/btn2.png) 50% 50% no-repeat;
}

/*
**	Prices and IQuotes
*/
.pricetbl {
	border:none;
	border-collapse:collapse;
}
.pricetbl TD,
.pricetbl TH {
	padding:3px 10px;
	border-top:1px #e6bd8f solid;
	border-left:1px #e6bd8f solid;
}
.pricetbl .tr2 {
	background:#fff5be;
}
.pricetbl .td1 {
	border-left:none;
}
.fld_name {
	padding:0;
	width:90px;
	white-space:nowrap;
	line-height:14px;
}
.fld_name font {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#B63434;
}
.order TD {
	padding-right:10px;
}
.total {
	display:inline-block;
	padding:5px 15px;
	border:none;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#b0772d;
	line-height:24px;
	font-family:verdana,tahoma;
	font-size:24px;
	font-weight:bold;
	color:#fff;
}
.total INPUT {
	padding:0;
	width:130px;
	border:none;
	background:none;
	vertical-align:baseline;
	text-align:center;
	line-height:24px;
	font-family:verdana,tahoma;
	font-size:24px;
	font-weight:bold;
	color:#fff;
}

/*
**	Track
*/
.allords TD {
	padding:1px 5px;
}

.order_menu {
	margin:0 0 20px 10px;
	width:130px;
}

.order_menu A {
	display:block;
	width:100%;
}

.ico1, .ico2, .ico3, .ico4, .ico5, .ico6 {
	padding-left:25px;
}
.order_menu .ico1	{ background:url(../images/adm-ico-1.gif) 6px center no-repeat; }
.order_menu .ico2	{ background:url(../images/adm-ico-2.gif) 6px center no-repeat; }
.order_menu .ico3	{ display:block; height:22px; line-height:22px; padding-left:32px; background:url(../images/adm-ico-3.gif) 6px center no-repeat; }
.order_menu a.ico4	{ padding-left:40px; background:url(../images/adm-ico-4.gif) 22px center no-repeat; }
.order_menu .ico5	{ background:url(../images/adm-ico-5.gif) 6px center no-repeat; }
.order_menu .ico6	{ background:url(../images/adm-ico-6.gif) 6px center no-repeat; }
.order_menu .ico7	{ background:url(../images/adm-ico-7.gif) 6px center no-repeat; }

.fpTestimonial{
	margin-bottom: 10px;
	color: black;
}
.fpTestimonial .date{
	background-image: url('../images/icon_calendar.png');
	background-position: left;
	background-repeat: no-repeat;
	color: #636363;
/*	height: 15px;*/
	line-height: 30px;
	float: right;
	padding-left: 17px;
}
.fpTestimonial .sign{
	font-weight: bold;
	color: #a21c10;
	margin-bottom: 5px;
	background-image: url('../images/icon_user.png');
	background-position: left top;
	background-repeat: no-repeat;
	line-height: 30px;
	padding-left: 25px;

}
.hr{
	border-top: 1px solid #c3c3c3;
	height: 1px;
	background-color: white;
	margin-bottom: 10px;
}
#twitter iframe { width:60px!important; }


.underList li {	
	margin-right: 15px; 
}

.bigunderList ul {
	display: inline-block;
	float:left;
}

